(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     32756,       1499]*)
(*NotebookOutlinePosition[     33390,       1522]*)
(*  CellTagsIndexPosition[     33346,       1518]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(path = "\</auto/procsv23/mnt1/lothar/BARRIER/NewMath/\>"; \n
    Get[path<>"\<13_PictureMidRangeResonance.txt\>"]\)], "Input"],

Cell["\<\
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/00_definitions.common
setYamamotoFunctions
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/03_definitions.transferMatrix
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/04_definitions.\
singleBarrierMatrix
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/05_definitions.sigma1_e_gt_V1
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/06_definitions.sigma1_e_le_V1
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/08_definitions.\
doubleBarrierMatrix
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/09_definitions.\
doubleBarrierTransmissionCoefficient
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/13_definitions.\
PictureMidRangeResonance
setPlotFunctions
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/13_PictureMidRangeResonance.txt\
\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
V1/electronVolt 
\
\>", "Input"],

Cell[OutputFormData["\<\
0.3227999999999999\
\>", "\<\
0.3228\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

massFactor[nineTenthsBarrierIndex]\
\>", "Input"],

Cell[OutputFormData["\<\
0.08912848508279671\
\>", 
"\<\
0.0891285\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"p6", "=", 
        RowBox[{"Plot", "[", " ", 
          RowBox[{
          \({\n\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
              tau2[\ \ \ \ \ b1\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ , I\ beta1[mE1, e\ \ electronVolt]\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ , mE1\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ , w\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ , k[mE, e\ \ \ electronVolt]\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ , mE\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ , b2\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ , \ k2[mE2, e\ \ \ electronVolt]\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ , mE2\n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ ]
                \n\t\t\t\t\t\ \ \ \ \ \ \ \ \ }\), "\n", 
            "\t\t\t                ", ",", 
            \({e,  .9001\ V1\ /\ \ electronVolt,  .9999\ 
                V1\ /\ \ electronVolt}\), "\n", "                       ", 
            ",", \(PlotRange -> {0, 1}\), "\n", "                       ", 
            ",", \(PlotPoints -> 1000\), "\n", "\t       \t           ", ",", 
            \(Ticks -> {\ \ \ {0.29, 0.30, 0.31, 0.32}\n
                \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ , \ Automatic\n
                \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ }\), "\n", "\t                  \t", ",", 
            RowBox[{
              StyleBox["AxesLabel",
                "MR"], " ", "->", " ", \({\ "\<e:eV\>", \ None}\)}]}], " ", 
          "\n", "\t    ", "]"}]}], ";"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-8.56575 29.5629 0 0.618034 [
[.00748 -0.0125 -12 -9 ]
[.00748 -0.0125 12 0 ]
[.59874 -0.0125 -12 -9 ]
[.59874 -0.0125 12 0 ]
[.89437 -0.0125 -12 -9 ]
[.89437 -0.0125 12 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 28 4.90625 ]
[.29061 .12361 -18 -4.5 ]
[.29061 .12361 0 4.5 ]
[.29061 .24721 -18 -4.5 ]
[.29061 .24721 0 4.5 ]
[.29061 .37082 -18 -4.5 ]
[.29061 .37082 0 4.5 ]
[.29061 .49443 -18 -4.5 ]
[.29061 .49443 0 4.5 ]
[.29061 .61803 -6 -4.5 ]
[.29061 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00748 0 m
.00748 .00625 L
s
[(0.29)] .00748 -0.0125 0 1 Mshowa
.59874 0 m
.59874 .00625 L
s
[(0.31)] .59874 -0.0125 0 1 Mshowa
.89437 0 m
.89437 .00625 L
s
[(0.32)] .89437 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(e) show
69.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
75.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(eV) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.30311 .12361 m
.30936 .12361 L
s
[(0.2)] .29061 .12361 1 0 Mshowa
.30311 .24721 m
.30936 .24721 L
s
[(0.4)] .29061 .24721 1 0 Mshowa
.30311 .37082 m
.30936 .37082 L
s
[(0.6)] .29061 .37082 1 0 Mshowa
.30311 .49443 m
.30936 .49443 L
s
[(0.8)] .29061 .49443 1 0 Mshowa
.30311 .61803 m
.30936 .61803 L
s
[(1)] .29061 .61803 1 0 Mshowa
.125 Mabswid
.30311 .0309 m
.30686 .0309 L
s
.30311 .0618 m
.30686 .0618 L
s
.30311 .09271 m
.30686 .09271 L
s
.30311 .15451 m
.30686 .15451 L
s
.30311 .18541 m
.30686 .18541 L
s
.30311 .21631 m
.30686 .21631 L
s
.30311 .27812 m
.30686 .27812 L
s
.30311 .30902 m
.30686 .30902 L
s
.30311 .33992 m
.30686 .33992 L
s
.30311 .40172 m
.30686 .40172 L
s
.30311 .43262 m
.30686 .43262 L
s
.30311 .46353 m
.30686 .46353 L
s
.30311 .52533 m
.30686 .52533 L
s
.30311 .55623 m
.30686 .55623 L
s
.30311 .58713 m
.30686 .58713 L
s
.25 Mabswid
.30311 0 m
.30311 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01644 m
.02474 .01652 L
.02575 .01662 L
.0267 .0167 L
.02761 .01678 L
.02859 .01687 L
.02952 .01696 L
.03052 .01705 L
.03148 .01714 L
.0324 .01723 L
.03338 .01732 L
.03433 .01741 L
.03524 .0175 L
.03621 .01759 L
.03714 .01768 L
.03813 .01778 L
.03908 .01787 L
.04 .01796 L
.04098 .01806 L
.04192 .01815 L
.04292 .01825 L
.04388 .01835 L
.0448 .01844 L
.04579 .01854 L
.04674 .01864 L
.04765 .01874 L
.04862 .01884 L
.04956 .01894 L
.05055 .01904 L
.05151 .01914 L
.05243 .01924 L
.05341 .01935 L
.05435 .01945 L
.05526 .01955 L
.05622 .01966 L
.05715 .01976 L
.05814 .01987 L
.05909 .01998 L
.06001 .02008 L
.06098 .02019 L
.06192 .0203 L
.06292 .02041 L
.06388 .02052 L
.0648 .02063 L
.06579 .02075 L
.06673 .02086 L
.06764 .02097 L
.06861 .02109 L
.06954 .0212 L
.07054 .02132 L
Mistroke
.07149 .02144 L
.07241 .02155 L
.07339 .02167 L
.07433 .02179 L
.07533 .02191 L
.07629 .02204 L
.07722 .02216 L
.07821 .02228 L
.07916 .02241 L
.08007 .02252 L
.08104 .02265 L
.08198 .02278 L
.08297 .02291 L
.08393 .02304 L
.08485 .02316 L
.08584 .02329 L
.08678 .02342 L
.08769 .02355 L
.08866 .02368 L
.08959 .02381 L
.09058 .02395 L
.09153 .02409 L
.09245 .02422 L
.09342 .02436 L
.09436 .02449 L
.09536 .02464 L
.09632 .02478 L
.09725 .02491 L
.09823 .02506 L
.09918 .0252 L
.10009 .02534 L
.10106 .02549 L
.10199 .02563 L
.10299 .02578 L
.10394 .02593 L
.10486 .02608 L
.10584 .02623 L
.10678 .02638 L
.10769 .02652 L
.10866 .02668 L
.10958 .02683 L
.11057 .02699 L
.11152 .02714 L
.11244 .0273 L
.11341 .02746 L
.11435 .02761 L
.11535 .02778 L
.1163 .02795 L
.11723 .0281 L
.11821 .02827 L
Mistroke
.11916 .02844 L
.12007 .0286 L
.12103 .02877 L
.12197 .02893 L
.12296 .02911 L
.12391 .02928 L
.12483 .02945 L
.12581 .02963 L
.12675 .0298 L
.12775 .02999 L
.12871 .03017 L
.12964 .03034 L
.13062 .03053 L
.13157 .03071 L
.13248 .03088 L
.13345 .03107 L
.13439 .03126 L
.13538 .03145 L
.13634 .03164 L
.13726 .03183 L
.13824 .03202 L
.13919 .03221 L
.14009 .0324 L
.14106 .0326 L
.14199 .03279 L
.14298 .033 L
.14393 .0332 L
.14485 .03339 L
.14582 .0336 L
.14676 .0338 L
.14776 .03402 L
.14872 .03423 L
.14964 .03443 L
.15063 .03465 L
.15158 .03486 L
.15249 .03507 L
.15346 .03529 L
.15439 .0355 L
.15538 .03573 L
.15634 .03595 L
.15726 .03617 L
.15823 .0364 L
.15918 .03662 L
.16018 .03686 L
.16114 .03709 L
.16207 .03732 L
.16306 .03756 L
.16401 .03779 L
.16492 .03802 L
.16589 .03827 L
Mistroke
.16683 .0385 L
.16782 .03876 L
.16878 .039 L
.16971 .03924 L
.17069 .0395 L
.17163 .03975 L
.17254 .03999 L
.17351 .04025 L
.17444 .0405 L
.17543 .04076 L
.17638 .04103 L
.1773 .04128 L
.17828 .04155 L
.17922 .04181 L
.18022 .04209 L
.18118 .04237 L
.1821 .04263 L
.18309 .04292 L
.18404 .04319 L
.18495 .04346 L
.18592 .04375 L
.18685 .04403 L
.18785 .04433 L
.1888 .04462 L
.18972 .0449 L
.1907 .0452 L
.19165 .04549 L
.19255 .04578 L
.19352 .04608 L
.19445 .04638 L
.19544 .0467 L
.19639 .047 L
.1973 .0473 L
.19828 .04762 L
.19922 .04793 L
.20021 .04827 L
.20117 .04859 L
.2021 .04891 L
.20308 .04924 L
.20403 .04957 L
.20494 .04989 L
.2059 .05023 L
.20684 .05056 L
.20783 .05091 L
.20878 .05125 L
.2097 .05159 L
.21068 .05195 L
.21162 .05229 L
.21262 .05266 L
.21358 .05303 L
Mistroke
.21451 .05338 L
.2155 .05375 L
.21645 .05412 L
.21736 .05447 L
.21833 .05486 L
.21927 .05522 L
.22026 .05562 L
.22122 .05601 L
.22214 .05638 L
.22312 .05678 L
.22407 .05717 L
.22497 .05755 L
.22594 .05795 L
.22687 .05834 L
.22786 .05877 L
.22881 .05918 L
.22973 .05957 L
.23071 .06 L
.23164 .06041 L
.23264 .06086 L
.2336 .06129 L
.23453 .06171 L
.23551 .06216 L
.23646 .0626 L
.23737 .06302 L
.23834 .06347 L
.23928 .06391 L
.24027 .06439 L
.24122 .06485 L
.24214 .06529 L
.24312 .06577 L
.24406 .06624 L
.24497 .06669 L
.24594 .06718 L
.24686 .06765 L
.24785 .06815 L
.2488 .06864 L
.24972 .06912 L
.25069 .06963 L
.25163 .07013 L
.25262 .07066 L
.25358 .07118 L
.25451 .07168 L
.25549 .07222 L
.25643 .07274 L
.25734 .07325 L
.25831 .0738 L
.25924 .07433 L
.26023 .07489 L
.26119 .07545 L
Mistroke
.2621 .07598 L
.26308 .07656 L
.26402 .07712 L
.26502 .07772 L
.26598 .0783 L
.26691 .07887 L
.26789 .07948 L
.26884 .08007 L
.26976 .08064 L
.27073 .08126 L
.27166 .08186 L
.27266 .0825 L
.27361 .08313 L
.27453 .08373 L
.27551 .08438 L
.27646 .08502 L
.27736 .08563 L
.27833 .08629 L
.27926 .08693 L
.28025 .08762 L
.2812 .08828 L
.28212 .08893 L
.28309 .08963 L
.28403 .09031 L
.28503 .09103 L
.28599 .09174 L
.28691 .09242 L
.28789 .09316 L
.28884 .09388 L
.28975 .09457 L
.29072 .09532 L
.29165 .09604 L
.29265 .09682 L
.2936 .09758 L
.29452 .09831 L
.2955 .0991 L
.29644 .09987 L
.29744 .10069 L
.2984 .10149 L
.29933 .10227 L
.30032 .1031 L
.30127 .10392 L
.30218 .1047 L
.30315 .10555 L
.30409 .10637 L
.30509 .10726 L
.30604 .10812 L
.30697 .10895 L
.30795 .10985 L
.30889 .11072 L
Mistroke
.3098 .11156 L
.31077 .11247 L
.3117 .11335 L
.31269 .1143 L
.31364 .11522 L
.31456 .11612 L
.31554 .11708 L
.31647 .11801 L
.31747 .11902 L
.31844 .11999 L
.31936 .12094 L
.32035 .12196 L
.32129 .12295 L
.3222 .12391 L
.32318 .12494 L
.32411 .12594 L
.3251 .12702 L
.32606 .12807 L
.32698 .12909 L
.32796 .13018 L
.3289 .13124 L
.32981 .13228 L
.33077 .13338 L
.3317 .13446 L
.33269 .13562 L
.33364 .13674 L
.33456 .13784 L
.33553 .13901 L
.33647 .14015 L
.33746 .14138 L
.33842 .14257 L
.33935 .14373 L
.34033 .14497 L
.34128 .14618 L
.34218 .14735 L
.34315 .14862 L
.34409 .14984 L
.34508 .15116 L
.34603 .15244 L
.34695 .15368 L
.34793 .15502 L
.34887 .15632 L
.34987 .15771 L
.35083 .15907 L
.35176 .16038 L
.35274 .1618 L
.35369 .16317 L
.3546 .16451 L
.35558 .16594 L
.35651 .16734 L
Mistroke
.35751 .16884 L
.35846 .17029 L
.35939 .17171 L
.36037 .17323 L
.36131 .1747 L
.36222 .17614 L
.36318 .17768 L
.36411 .17918 L
.3651 .18078 L
.36606 .18235 L
.36697 .18386 L
.36795 .18549 L
.36889 .18708 L
.36988 .18878 L
.37084 .19043 L
.37177 .19204 L
.37275 .19376 L
.3737 .19544 L
.37461 .19707 L
.37558 .19882 L
.37651 .20051 L
.37751 .20234 L
.37846 .20411 L
.37938 .20583 L
.38036 .20768 L
.3813 .20947 L
.3823 .2114 L
.38327 .21327 L
.3842 .21509 L
.38518 .21705 L
.38613 .21894 L
.38705 .22078 L
.38802 .22276 L
.38896 .22468 L
.38995 .22674 L
.39091 .22875 L
.39183 .23069 L
.39282 .23278 L
.39376 .2348 L
.39467 .23677 L
.39564 .23888 L
.39657 .24093 L
.39756 .24313 L
.39851 .24527 L
.39943 .24734 L
.40041 .24956 L
.40135 .25172 L
.40235 .25403 L
.40331 .25628 L
.40423 .25847 L
Mistroke
.40522 .26081 L
.40617 .26308 L
.40708 .26528 L
.40805 .26765 L
.40899 .26994 L
.40998 .2724 L
.41094 .27478 L
.41186 .2771 L
.41284 .27958 L
.41378 .28199 L
.41469 .28432 L
.41565 .28682 L
.41658 .28925 L
.41757 .29185 L
.41852 .29437 L
.41944 .29682 L
.42041 .29944 L
.42135 .30198 L
.42235 .3047 L
.42331 .30733 L
.42423 .30989 L
.42521 .31263 L
.42616 .31528 L
.42707 .31785 L
.42804 .3206 L
.42897 .32327 L
.42996 .32612 L
.43092 .32889 L
.43184 .33156 L
.43282 .33443 L
.43376 .3372 L
.43476 .34017 L
.43572 .34304 L
.43665 .34582 L
.43763 .3488 L
.43858 .35168 L
.4395 .35446 L
.44047 .35744 L
.44141 .36032 L
.4424 .3634 L
.44336 .36638 L
.44428 .36926 L
.44526 .37233 L
.44621 .37531 L
.44711 .37818 L
.44808 .38125 L
.44901 .38421 L
.45 .38738 L
.45095 .39043 L
.45187 .39339 L
Mistroke
.45285 .39654 L
.45379 .39958 L
.45478 .40282 L
.45574 .40595 L
.45667 .40897 L
.45765 .41219 L
.4586 .4153 L
.45951 .4183 L
.46048 .42149 L
.46142 .42457 L
.46241 .42784 L
.46337 .431 L
.46429 .43404 L
.46527 .43728 L
.46621 .44039 L
.46711 .44339 L
.46808 .44658 L
.46901 .44965 L
.46999 .45292 L
.47095 .45606 L
.47186 .45907 L
.47283 .46228 L
.47377 .46536 L
.47477 .46863 L
.47573 .47177 L
.47665 .47479 L
.47763 .47799 L
.47858 .48106 L
.47949 .484 L
.48046 .48712 L
.48139 .49012 L
.48238 .49328 L
.48333 .49632 L
.48425 .49923 L
.48523 .5023 L
.48617 .50525 L
.48717 .50835 L
.48813 .51133 L
.48906 .51417 L
.49004 .51718 L
.49099 .52005 L
.4919 .52278 L
.49288 .52567 L
.49381 .52843 L
.4948 .53133 L
.49576 .5341 L
.49668 .53673 L
.49766 .5395 L
.49861 .54214 L
.49951 .54465 L
Mistroke
.50048 .54729 L
.50141 .54979 L
.5024 .55242 L
.50335 .55492 L
.50427 .55728 L
.50524 .55976 L
.50618 .56211 L
.50718 .56457 L
.50814 .56689 L
.50906 .56909 L
.51005 .57138 L
.51099 .57355 L
.5119 .57558 L
.51287 .57771 L
.51381 .57971 L
.5148 .58179 L
.51575 .58375 L
.51667 .58558 L
.51765 .58749 L
.51859 .58927 L
.51959 .59111 L
.52056 .59283 L
.52149 .59443 L
.52247 .59609 L
.52342 .59763 L
.52434 .59906 L
.52531 .60052 L
.52625 .60188 L
.52724 .60327 L
.5282 .60455 L
.52912 .60572 L
.5301 .60692 L
.53105 .60801 L
.53196 .60901 L
.53292 .61002 L
.53386 .61093 L
.53485 .61184 L
.5358 .61266 L
.53672 .61339 L
.53769 .61411 L
.53863 .61475 L
.53963 .61536 L
.54059 .61589 L
.54152 .61635 L
.5425 .61677 L
.54345 .61712 L
.54436 .61741 L
.54533 .61765 L
.54627 .61783 L
.54678 .6179 L
Mistroke
.54726 .61796 L
.54749 .61798 L
.54774 .618 L
.54797 .61801 L
.54818 .61802 L
.54829 .61802 L
.54841 .61803 L
.54852 .61803 L
.54859 .61803 L
.54865 .61803 L
.54868 .61803 L
.54871 .61803 L
.54873 .61803 L
.54876 .61803 L
.54879 .61803 L
.54881 .61803 L
.54884 .61803 L
.54886 .61803 L
.54889 .61803 L
.54892 .61803 L
.54894 .61803 L
.54897 .61803 L
.54903 .61803 L
.54909 .61803 L
.54921 .61803 L
.54934 .61803 L
.54947 .61802 L
.54958 .61802 L
.55003 .61799 L
.55026 .61797 L
.55048 .61795 L
.55098 .61789 L
.55191 .61774 L
.55291 .61753 L
.55387 .61726 L
.55479 .61695 L
.55577 .61657 L
.55671 .61615 L
.55762 .61569 L
.55859 .61516 L
.55952 .61459 L
.56051 .61393 L
.56146 .61325 L
.56238 .61255 L
.56335 .61175 L
.56429 .61093 L
.56529 .61001 L
.56625 .60908 L
.56717 .60813 L
.56816 .60708 L
Mistroke
.56911 .60602 L
.57002 .60497 L
.57099 .6038 L
.57192 .60263 L
.57291 .60135 L
.57387 .60007 L
.57479 .5988 L
.57577 .59741 L
.57671 .59603 L
.57762 .59467 L
.57858 .59319 L
.57951 .59173 L
.5805 .59014 L
.58145 .58857 L
.58236 .58703 L
.58333 .58536 L
.58427 .58372 L
.58527 .58195 L
.58623 .58021 L
.58715 .57851 L
.58813 .57667 L
.58908 .57487 L
.58998 .57312 L
.59095 .57123 L
.59188 .56938 L
.59287 .56739 L
.59383 .56546 L
.59475 .56357 L
.59572 .56155 L
.59666 .55957 L
.59766 .55746 L
.59862 .5554 L
.59955 .5534 L
.60054 .55126 L
.60148 .54918 L
.6024 .54716 L
.60337 .545 L
.6043 .5429 L
.6053 .54066 L
.60625 .53849 L
.60717 .53639 L
.60815 .53414 L
.6091 .53197 L
.61001 .52987 L
.61097 .52762 L
.6119 .52545 L
.61289 .52314 L
.61384 .5209 L
.61476 .51874 L
.61573 .51644 L
Mistroke
.61667 .51422 L
.61767 .51185 L
.61863 .50956 L
.61955 .50736 L
.62053 .50501 L
.62148 .50274 L
.62239 .50056 L
.62336 .49824 L
.62429 .496 L
.62528 .49363 L
.62624 .49133 L
.62716 .48913 L
.62814 .48678 L
.62908 .48453 L
.63008 .48213 L
.63104 .47982 L
.63197 .4776 L
.63296 .47524 L
.63391 .47298 L
.63482 .4708 L
.63579 .46848 L
.63673 .46626 L
.63772 .4639 L
.63868 .46163 L
.6396 .45945 L
.64058 .45714 L
.64153 .45492 L
.64244 .45279 L
.6434 .45053 L
.64434 .44836 L
.64533 .44606 L
.64628 .44385 L
.6472 .44174 L
.64817 .43949 L
.64911 .43733 L
.65011 .43505 L
.65107 .43286 L
.652 .43076 L
.65298 .42854 L
.65393 .4264 L
.65484 .42436 L
.65581 .42219 L
.65674 .42011 L
.65774 .41791 L
.65869 .4158 L
.65961 .41378 L
.66059 .41165 L
.66154 .4096 L
.66244 .40763 L
.66341 .40555 L
Mistroke
.66434 .40356 L
.66532 .40145 L
.66627 .39944 L
.66719 .3975 L
.66816 .39546 L
.6691 .3935 L
.6701 .39143 L
.67106 .38944 L
.67198 .38754 L
.67296 .38553 L
.67391 .38361 L
.67482 .38177 L
.67579 .37982 L
.67672 .37795 L
.67771 .37598 L
.67866 .37409 L
.67958 .37229 L
.68056 .37038 L
.6815 .36855 L
.6825 .36662 L
.68346 .36477 L
.68439 .363 L
.68537 .36113 L
.68632 .35934 L
.68724 .35763 L
.68821 .35583 L
.68914 .3541 L
.69014 .35227 L
.6911 .35052 L
.69202 .34885 L
.693 .34708 L
.69394 .34539 L
.69485 .34377 L
.69581 .34206 L
.69674 .34042 L
.69773 .3387 L
.69869 .33704 L
.6996 .33547 L
.70058 .3338 L
.70152 .3322 L
.70251 .33051 L
.70347 .3289 L
.7044 .32736 L
.70538 .32573 L
.70633 .32417 L
.70724 .32269 L
.70821 .32111 L
.70914 .31961 L
.71014 .31802 L
.71109 .3165 L
Mistroke
.71201 .31505 L
.71299 .31352 L
.71393 .31205 L
.71493 .3105 L
.7159 .30902 L
.71682 .30761 L
.71781 .30612 L
.71876 .30469 L
.71968 .30332 L
.72065 .30188 L
.72158 .3005 L
.72258 .29905 L
.72354 .29766 L
.72446 .29633 L
.72544 .29492 L
.72639 .29358 L
.7273 .2923 L
.72826 .29094 L
.7292 .28965 L
.73019 .28828 L
.73114 .28697 L
.73206 .28572 L
.73303 .2844 L
.73397 .28314 L
.73497 .28181 L
.73593 .28054 L
.73686 .27932 L
.73785 .27804 L
.73879 .27681 L
.73971 .27563 L
.74068 .27439 L
.74161 .27321 L
.7426 .27196 L
.74356 .27076 L
.74448 .26962 L
.74546 .26842 L
.7464 .26726 L
.74731 .26616 L
.74828 .265 L
.74921 .26389 L
.75019 .26271 L
.75115 .26159 L
.75206 .26052 L
.75304 .25938 L
.75397 .2583 L
.75497 .25716 L
.75593 .25607 L
.75685 .25502 L
.75784 .25392 L
.75878 .25287 L
Mistroke
.75969 .25186 L
.76066 .2508 L
.76159 .24978 L
.76259 .24871 L
.76354 .24768 L
.76446 .2467 L
.76544 .24567 L
.76638 .24468 L
.76738 .24363 L
.76834 .24263 L
.76927 .24168 L
.77026 .24067 L
.7712 .23971 L
.77212 .23879 L
.77309 .23782 L
.77403 .23689 L
.77502 .23591 L
.77598 .23497 L
.7769 .23407 L
.77788 .23313 L
.77883 .23222 L
.77973 .23136 L
.7807 .23045 L
.78163 .22957 L
.78262 .22865 L
.78357 .22777 L
.78449 .22693 L
.78547 .22604 L
.7864 .22519 L
.7874 .22429 L
.78836 .22344 L
.78929 .22262 L
.79027 .22175 L
.79122 .22092 L
.79213 .22013 L
.7931 .2193 L
.79404 .2185 L
.79503 .21766 L
.79599 .21685 L
.7969 .21608 L
.79788 .21527 L
.79883 .21449 L
.79973 .21375 L
.8007 .21296 L
.80163 .21221 L
.80261 .21142 L
.80356 .21066 L
.80448 .20993 L
.80545 .20917 L
.80639 .20844 L
Mistroke
.80738 .20766 L
.80834 .20692 L
.80927 .20622 L
.81025 .20547 L
.81119 .20476 L
.8121 .20408 L
.81307 .20336 L
.814 .20267 L
.81499 .20194 L
.81595 .20125 L
.81687 .20058 L
.81784 .19988 L
.81878 .19921 L
.81978 .1985 L
.82075 .19782 L
.82167 .19717 L
.82266 .19649 L
.82361 .19584 L
.82452 .19521 L
.82549 .19455 L
.82642 .19392 L
.82742 .19325 L
.82838 .19261 L
.8293 .192 L
.83028 .19136 L
.83122 .19074 L
.83213 .19015 L
.83309 .18953 L
.83402 .18894 L
.83501 .18831 L
.83596 .18771 L
.83688 .18713 L
.83786 .18652 L
.83879 .18594 L
.83979 .18533 L
.84075 .18474 L
.84168 .18418 L
.84266 .18359 L
.84361 .18302 L
.84452 .18248 L
.84549 .18191 L
.84642 .18136 L
.84741 .18078 L
.84837 .18023 L
.84929 .1797 L
.85026 .17914 L
.8512 .17861 L
.85221 .17805 L
.85317 .17751 L
.8541 .17699 L
Mistroke
.85508 .17645 L
.85603 .17592 L
.85695 .17543 L
.85792 .1749 L
.85886 .17439 L
.85985 .17386 L
.86081 .17335 L
.86173 .17287 L
.86271 .17235 L
.86366 .17186 L
.86457 .17139 L
.86553 .17089 L
.86647 .17042 L
.86746 .16991 L
.86841 .16943 L
.86933 .16897 L
.8703 .16849 L
.87124 .16802 L
.87224 .16753 L
.8732 .16706 L
.87413 .16661 L
.87511 .16614 L
.87606 .16569 L
.87697 .16525 L
.87794 .16479 L
.87888 .16436 L
.87987 .16389 L
.88083 .16345 L
.88175 .16302 L
.88273 .16258 L
.88367 .16215 L
.88458 .16174 L
.88554 .1613 L
.88647 .16089 L
.88746 .16045 L
.88841 .16003 L
.88932 .15963 L
.8903 .15921 L
.89123 .1588 L
.89223 .15837 L
.89319 .15796 L
.89411 .15757 L
.8951 .15716 L
.89604 .15676 L
.89695 .15638 L
.89792 .15598 L
.89885 .1556 L
.89985 .15519 L
.9008 .15481 L
.90172 .15444 L
Mistroke
.9027 .15404 L
.90364 .15367 L
.90464 .15327 L
.9056 .15289 L
.90653 .15253 L
.90751 .15215 L
.90846 .15178 L
.90937 .15143 L
.91035 .15106 L
.91128 .15071 L
.91228 .15033 L
.91323 .14997 L
.91416 .14963 L
.91514 .14927 L
.91608 .14892 L
.91699 .14859 L
.91795 .14824 L
.91888 .1479 L
.91987 .14755 L
.92083 .14721 L
.92174 .14688 L
.92272 .14654 L
.92366 .14621 L
.92465 .14587 L
.92562 .14553 L
.92654 .14522 L
.92752 .14488 L
.92847 .14456 L
.92938 .14425 L
.93035 .14393 L
.93129 .14362 L
.93228 .14329 L
.93323 .14297 L
.93415 .14267 L
.93513 .14235 L
.93607 .14205 L
.93707 .14173 L
.93804 .14142 L
.93897 .14113 L
.93995 .14081 L
.94091 .14052 L
.94182 .14023 L
.94279 .13993 L
.94373 .13964 L
.94472 .13934 L
.94568 .13905 L
.94661 .13877 L
.94759 .13847 L
.94853 .13819 L
.94944 .13792 L
Mistroke
.95041 .13763 L
.95134 .13736 L
.95233 .13707 L
.95329 .1368 L
.9542 .13653 L
.95518 .13625 L
.95612 .13598 L
.95712 .1357 L
.95808 .13543 L
.95901 .13517 L
.95999 .1349 L
.96094 .13464 L
.96185 .13438 L
.96282 .13412 L
.96376 .13387 L
.96475 .1336 L
.96571 .13334 L
.96663 .1331 L
.96761 .13284 L
.96855 .13259 L
.96946 .13235 L
.97043 .1321 L
.97136 .13186 L
.97234 .1316 L
.9733 .13136 L
.97421 .13113 L
.97519 .13088 L
.97612 .13065 L
.97619 .13063 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`000=WIfHj>S_oT
a?nUCm?CdgEeMOoN[Ol0003o0?oo0000ool0o`3oooGemGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_f67fDe=CNKViW=cLjo^k[jn_ZVmj?l0VJRmj:NljJFljJ:jjY^hk8V_kdJ;k;A20?RZG_fhH_k2
KO?=Fo[WZHQdL;C^]6BEk@00?nc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f8:2PWmoO`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2oO`2o_`2oo`3o
?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmoocno03no?cno
Ocno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_gloogmo07mo?gmo
_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0oklo0;lo?kloOklo
_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo_kooool0?ol0Ool0_olo0?lo
?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?oooOooo_n;QdlcFhKo=iKO8
ik?5j;33j:k2j:g1jJc0jJ_0jJ^ojOooonk^k]gMgLc<c;^k^jZZZYVIVHR8R7MgMfIVIUEEEDA4A3<c
<b8R8Q4A4@000:ZojJVojJVnjJRnjJRmjJNmjJJljJFkjJBkjJ>jjJ:ijJ6hjJ2gjInfjIfejI^cj9Va
j9J_j9>[ihnXiX^Si8FMhgnFh7N>g6j4f6AhdUU[bdiM`T=@^CU2/34gYb`^X2TXVRTUUb`UUS8ZUcdd
WUA@/:_7k`001P00A@T0D`l0Ea40EQ00DPd0B`P0@@40=?l08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@0000800P4400030@000080104200<1N`020@@000<10000
0`020@<0104c008110000`40000300810`040C8000001@01000100P000<100001P000`40001g0004
0@000@P000@1000110000`40000a00040@000@P000@100010P000`40000c000000D00@000@090003
0@0000D000<10000M`001040004;00030@00008000<10000<@001040004;00050@000040=0000005
004000402P000`40000200<1N@001040004900811@000`40000a00040@000@T00P4500030@000340
00001@01000100/000@100010P000`40001g00040@000@/000<100000P000`40000a00040@000@/0
00<100000`000`40000`000000D00@000@0800040@000@8000@10001N@001040004800040@000@80
0`4c00040@000@P000@100010P001040004b00000P020@X00P440081N`020@X00P4500030@000380
0P4:008110020C<0003o0240000:0?<18`0000`000<10000A0000`40001500030@0004D000<10000
8@030@<000<100000`030@<000<10000100005<000<10000/0000`40000900030@0000<000<10040
1@0005<000<10000/0030@T00`4300030@0100D0000?00T1>`000`40002`00040@000@<000<10000
0P001040004200030@0100D0000G00T1<`000`40002a00812P020@8000D100000@0400007`070Bd0
00<10000`@020@03004100@0000V00H19`020L/0000[00D18`000`40003:0000<0050Ah000<10000
bP0003@0104K00030@000<X0000g00@160000`40003:0000>P040AD000<10000bP0003d0104B0003
0@000<X0001000<140000`40003:0000@P030@h00P7;0000A0030@`000<10000bP0004H00`4:0003
0@000<X0001800<120000`40003:0000BP020@L000<10000bP0004/00`4500030@000<X0001=0081
10000`40003:0000CP030@800P7;0000D0020@0300400</0001A00<1c00005800P7<0000D`020L/0
001C00030@010<X00010008110000`40000200@110000`4000020LP0000o00040@000@P000<10000
1@001@4000010<P0000o00040@000@T000<1000010030@8000<10000a@0003l000@100012P000`40
000300030@0000<000<10000V`000`40000V0000?`001040004;00030@00008000<1000010000`40
002F00@1:@0003l000@1000120001040004400030@0000@00P6C00D1;00004000P4:00811@000`40
00050081S`040C00001C00030@0000H00P6;00@1<`0005<000<100001`000`40002700<1=P0005<0
0P4900030@0008<00`4i0000D`000`4000080081PP030C/0001C00030@0000T00P5o00<1?@0005<0
00<100002P000`40001j00<1@00005<000<100002P020GX00P520000D`000`40000;00030@0007D0
0`540000D`000`40000<00030@0007<00P560000D`000`40000<0081LP030DL0001C00813P000`40
001^00<1B@0005<000<100003@020Fh00P5;0000D`000`40000>00030@0006X00`5<0000D`000`40
000?00030@0006P00P5>0000D`000`40000?0081J0020Dl0001C00030@00010000<10000I0020E40
001C00030@00010000<10000H`020E80001C00814P000`40001Q0081D`0005<000<100004@020F40
0P5D0000D`000`40000B00030@0005h00P5E0000D`000`40000B0081GP000`40001E0000D`000`40
000C00030@0005/000<10000EP0005<000<100004`000`40001J00030@0005L00010008110000`40
000400030@0000<000<1000050000`40001G0081FP0003l000@100012P000`40000300030@0001@0
00<10000EP020E/0000o00040@000@L01@4400<15@000`40001E00030@0005X0000o00040@000@L0
00@100011@000`40000E00030@0005@000<10000F`0003l000@1000120000`400@0500030@0001H0
00<10000DP000`40001L0000?`001040004900811@000`40000F00030@00054000<10000G@000400
0P4;00030@0000<000<100005P020E400P5O0000D`000`40000G00030@0004h00P5P0000D`000`40
000G00030@0004d00P5Q0000D`020AT000<10000C0000`40001P0000D`000`40000H00030@0004/0
0P5R0000D`000`40000H0081B`020F<0001C00030@0001T000<10000B0020F@0001C00030@0001T0
00<10000B0000`40001S0000D`000`40000J00030@0004H00P5U0000D`000`40000J00030@0004D0
0P5V0000D`000`40000J00030@0004D000<10000I@0005<00P4L00030@0004<000<10000IP0005<0
00<100006`000`40001300030@0006H0001C00030@0001/000<10000@P000`40001W0000D`000`40
000L00030@0004000P5Y0000D`000`40000L00030@00040000<10000J00005<000<1000070020D00
00<10000J@0005<000<100007@000`40000n00030@0006T0001C00817P000`40000m00030@0006X0
001C00030@0001d000<10000?0020F`0001C00030@0001h000<10000>`000`40001[0000D`000`40
000N00030@0003X000<10000K00005<000<100007P000`40000j00030@0006`0001C00030@0001l0
00<10000>0020Fh00010008110000`40000300811@000`40000O00030@0003P000<10000K@0003l0
00@1000120001040004400030@0001l00P4h00030@0006h0000o00040@000@P000@1000110030B00
00<10000=P000`40001^0000?`001040004800<11@000`40000P00030@0003D000<10000K`0003l0
00@1000120000`40000500030@00020000<10000=0020G40000o00040@000@P000<100001@000`40
000Q00030@0003<000<10000L00004000P4:00<110000`40000Q00030@0003<000<10000L00005<0
00<100008@000`40000b00030@000740001C00030@00028000<10000<@000`40001a0000D`020B<0
00<10000<0000`40001b0000D`000`40000R00030@00030000<10000LP0005<000<100008`000`40
000^00030@0007<0001C00030@0002<000<10000;P000`40001c0000D`000`40000S00030@0002d0
0P5e0000D`000`40000S00030@0002d000<10000M00005<000<1000090000`40000[0081MP0005<0
00<1000090000`40000[00030@0007D0001C00819@000`40000Z0081M`0005<000<100009@000`40
000Y00030@0007H0001C00030@0002D000<10000:@000`40001f0000D`000`40000U00030@0002P0
0P5h0000D`000`40000V00030@0002L000<10000M`0005<000<100009P000`40000V0081N@0005<0
00<100009P000`40000V00030@0007P0001C00819`000`40000U0081NP0005<000<100009`000`40
000T00030@0007T0001C00030@0002L000<1000090000`40001i0000D`000`40000W00030@0002<0
0P5k0000D`000`40000X00030@00028000<10000NP0005<000<10000:0000`40000Q0081O0000400
0P4400030@0000<00P4500030@0002P000<100008@000`40001k0000?`001040004800040@000@@0
00<10000:@000`40000P00030@0007/0000o00040@000@P000@1000110030BT000<100007`000`40
001l0000?`001040004900811@000`40000Y00030@0001l000<10000O00003l000@1000120001040
004400030@0002T00P4O0081OP0003l000@1000120001040004400030@0002X000<100007@000`40
001m0000@0020@X00P4500030@0002X000<100007@000`40001m0000D`000`40000Z00817@000`40
001n0000D`000`40000[00030@0001/000<10000OP0005<00P4/00030@0001X000<10000O`0005<0
00<10000;0000`40000I00030@0007l0001C00030@0002`000<1000060020H40001C00030@0002`0
00<1000060000`4000200000D`000`40000/00816@000`4000200000D`000`40000]00030@0001H0
00<10000P@0005<000<10000;@000`40000F00030@000840001C00030@0002h000<1000050000`40
00220000D`020Bl000<1000050000`4000220000D`000`40000^008150020H@0001C00030@0002l0
00<100004P000`4000230000D`000`40000_00030@0001400P650000D`000`40000`00030@000100
00<10000Q00005<000<10000<0000`40000?00030@0008D0001C00030@0003000P4@00030@0008D0
001C0081<P000`40000=00030@0008H0001C00030@00038000<100002`020HP0001C00030@000380
0P4<00030@0008L0001C00030@0003<000<100002@000`4000280000D`000`40000c00812@020HX0
001C00030@0003@00P470081R`0004/0104400030@0003D00P450081S00004d000<100000`000`40
000f00810`020Hd0001=00030@0000<00`4g00@1S`0004d000<10000d00004d000<10000d00004/0
0`7B0000C@000`40003@0000o`0Q0000o`0Q0000o`0Q0000o`0Q0000o`0Q0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.288327, -0.114809, 
  0.000139349, 0.00666558}}]
}, Open  ]]
},
FrontEndVersion->"X 3.0",
ScreenRectangle->{{0, 1152}, {0, 900}},
WindowSize->{1044, 721},
WindowMargins->{{Automatic, 6}, {6, Automatic}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 146, 2, 43, "Input"],
Cell[1880, 55, 783, 17, 173, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2700, 77, 42, 3, 42, "Input"],
Cell[2745, 82, 78, 4, 25, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2860, 91, 60, 3, 42, "Input"],
Cell[2923, 96, 83, 5, 25, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3043, 106, 1987, 37, 331, "Input"],
Cell[5033, 145, 27707, 1351, 186, 20187, 1254, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

